/* Дополняет css/bprc/bprc.css */
.bprc_wrap {
  /* padding-bottom: 80px; */
  margin-right: var(--negindent_xs);
  padding-right: var(--indent_xs);
  overflow: hidden;
}
.bprc_col3.bprc_col3_slim {
	-ms-grid-columns: (minmax(212px, 384px)) [ 3 ];
	grid-template-columns: repeat(3, minmax(212px, 384px));
  gap: 16px;
	margin-right: var(--negindent_xs);
}
.bprc_shadow-safe {
	padding-bottom: 64px;
	margin-bottom: -64px;
}
.bprc__item.bprc__item_border {
  padding: 32px 16px;
  border-radius: 12px;
	border: 1px solid var(--black200);
	background: var(--white0);
}
.bprc_listcompact2 .bprc__item.bprc__item_border {
  padding: 32px;
  border-radius: 24px;
}
.bprc_listcompact2 .bprc__item .bprc__main {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.bprc__item_accent {
	box-shadow: 0px 32px 32px 0px rgba(0, 6, 26, 0.10);
}
.bprc__item_accent .bprc__title {
	color: var(--blue400);
}
.bprc__item_border .bprc__itop {
	text-align: left;
}
.bprc__item_border .bprc__ibottom {
	display: flex;
  flex-direction: column;
  gap: 16px;
}
.bprc__item_border .bprc__iprice {
	margin-left: 0;
	margin-right: 0;
}
.bprc__item_border .button {
	margin-top: 0;
}
.bprc__item.bprc__item_wide {
  padding: 24px;
  display: grid;
  grid-template-columns: 1fr;
  /* gap: 28px; */
  gap: 16px;
}
.bprc__item.bprc__item_wide .bprc__main {
  padding-bottom: 12px;
}
/* .bprc__item_wide .bprc__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
} */
.bprc__outer {
  display: grid;
  gap: 16px;
}
.bprc__outerhead {
  margin-bottom: 16px;
}
.bprc__outercols {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
.bprc__outer_combo {
	grid-template-columns: 1fr;
	gap: 48px;
}
.bprc__banner {
	padding: 40px 32px;
	border-radius: 24px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	background-repeat: no-repeat;
	background-position: right bottom;
}

@media (min-width: 576px) and (max-width: 991px) {
  .bprc.bprc_col2_only_sm {
    margin-right: 0 !important;
    grid-template-columns: repeat(2, minmax(280px, 1fr)) !important;
  }
}

@media (min-width: 576px) { 
  .bprc_wrap {
    margin-right: var(--negindent_sm);
    padding-right: var(--indent_sm);
  }
  .bprc_col3.bprc_col3_slim {
    -ms-grid-columns: (minmax(288px, 384px)) [ 3 ];
    grid-template-columns: repeat(3, minmax(288px, 384px));
    gap: 32px;
    margin-right: var(--negindent_sm);
    /* padding-right: var(--indent_sm); */
  }
  .bprc__item.bprc__item_wide {
    padding: 32px 24px;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
  }
  .bprc__item.bprc__item_wide .bprc__main {
    padding: 0;
    grid-column: span 2;
  }
  /* .bprc__item_wide .bprc__list {
    grid-template-columns: 1fr 1fr;
    gap: 32px;
  } */
  .bprc__outer {
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
  .bprc__outercols {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
  .bprc__outerhead {
    grid-column: span 2;
    margin-bottom: 0;
  }
	.bprc__outer_combo {
    grid-template-columns: 1fr;
		gap: 64px;
	}
	.bprc__banner {
		padding: 48px;
	}
}

@media (min-width: 992px) {
  .bprc_wrap {
    margin-right: 0;
    padding-right: 0;
  }
  .bprc_col3.bprc_col3_slim {
    margin-right: 0;
  }

  .bprc_col3_lg.bprc_col3_slim {
    -ms-grid-columns: (minmax(288px, 384px)) [ 3 ];
    grid-template-columns: repeat(3, minmax(288px, 384px));
    gap: 32px;
    margin-left: var(--negindent_sm);
    padding-left: var(--indent_sm);
    margin-right: var(--negindent_sm);
    padding-right: var(--indent_sm);
  }
  .bprc_col3_lg.bprc_col3_slim .bprc__itop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }

  .bprc__item.bprc__item_border {
    padding: 32px 24px;
	}
  .bprc__item.bprc__item_border .bprc__itop {
    text-align: left;
  }
  
  .bprc__item.bprc__item_wide {
    /* grid-template-columns: 1fr 1fr 1fr; */
    grid-template-columns: minmax(288px, 348px) minmax(288px, 360px) minmax(288px, 360px);
  }
  .bprc__item.bprc__item_wide .bprc__main {
    grid-column: span 1;
  }
  .bprc_listcompact2 .bprc__item.bprc__item_border {
    padding: 32px 24px;
  }

  .bprc__outer {
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }
  .bprc__outerhead {
    grid-column: auto;
  }
	.bprc__outer_combo {
		grid-template-columns: 40% auto;
		gap: 32px;
	}
}